Subject: LispScript

From: [email-masked] (Hugh Daniel)
Date: Thu, 3 Dec 87 13:11:26 EST

Dave, I am not at ALL sure I want to program in C for NeWS!  Maybe lisp
would do, but I am finding I LIKE haveing something that is NOT C like.
  My consern is building better tools for NeWS to solve the programing
problem.
  By the way, what is happening on monday that you would bring this up at?
All I know of at the moment (I havent been looking) the the Wendsday
SIG/BOF NeWS meeting?
		||ugh Daniel